a:visited {
  color: inherit;
}

input,
textarea {
  outline: none;
}

*:focus {
  outline: none;
}

*:active,
*:visited,
*:hover,
a:focus {
  outline: none;
  border: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
}

.wrapper {
  overflow: hidden;
  width: 100%;
  font-family: 'Montserrat', sans-serif;
  background-color: #F9F9F9;
  line-height: 30px;
  font-size: 16px;
  color: #628A89;
  max-width:1920px;
  margin:0 auto;
}

.container {
  max-width: 1600px;
  margin: 0 auto;
}

header .container,
.main_screen .container {
  max-width: 1760px;
  margin-left: auto;
  margin-right: 0;
}

.header_ellipse {
  position: absolute;
  left: -124px;
  top: -65px;
  width: 217px;
  height: 217px;
  border-radius: 50%;
  background: #FFFFFF;
  box-shadow: 10px 10px 20px rgba(69, 103, 102, 0.15);
}

.header_menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 60px;
  position: relative;
}

.logo {
  line-height: 0;
}

.navigation li {
  list-style: none;
  position: relative;
}

.navigation li::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #456766;
  bottom: -5px;
  left: 0;
  transform: scale(0);
  transition: 0.3s;
}

.navigation li:hover::after {
  transform: scale(1);
  transition: 0.3s;
}

.navigation li a {
  text-decoration: none;
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  color: #456766;
}

.navigation {
  display: flex;
  column-gap: 60px;
}

.lang {
  margin: 0;
  padding: 0;
  font-weight: 700;
  font-size: 26px;
  line-height: 32px;
  text-transform: uppercase;
  cursor: pointer;
  width: 90px;
  height: 60px;
  position: relative;
  z-index: 2;
}

.pll-parent-menu-item {
  position: absolute;
  background-color: #456766;
  border-radius: 8px;
  padding: 15px 0 0 15px;
  width: 75px;
  height: 45px;
  overflow: hidden;
  transition: 0.5s;
}

.lang:hover .pll-parent-menu-item {
  height: 85px;
  transition: 0.5s;
}

.lang a {
  text-decoration: none;
  color: #FFFFFF;
}

.lang li {
  list-style: none;
}

.lang ul {
  margin: 0;
  padding: 0;
}

.lang .sub_menu_lang {
  margin-top: 10px;
}

.lang_arrow {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: #ffffff transparent transparent transparent;
  display: inline-block;
  margin-left: 13px;
  position: relative;
  bottom: 6px;
}

.header_messangers {
  background-color: #456766;
  padding: 10px;
  display: flex;
  align-items: center;
  column-gap: 10px;
  border-radius: 40px 0 0 40px;
}

.header_messanger {
  background-color: #628A89;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header_messanger img {
  transform: scale(1);
  transition: 0.3s;
}

.header_messanger img:hover {
  transform: scale(1.1);
  transition: 0.3s;
}

.main_bg {
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 928px;
  max-height: 728px;
  width: 100%;
  height: 100%;
  position: relative;
  border-radius: 100px 0px 100px 100px;
  text-align: right;
}

.main_screen_row {
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}

.main_screen_left {
  width: 40%;
}

.main_screen_left_text {
  font-weight: 500;
  font-size: 36px;
  line-height: 44px;
  color: #628A89;
}

.main_screen_main_text h1 {
  margin: 8px 0 0 0;
  font-weight: 700;
  font-size: 96px;
  line-height: 104px;
  color: #456766;
}

.main_screen_left_descr {
  font-size: 20px;
  line-height: 38px;
  color: #628A89;
  margin-top: 50px;
}

.line {
  width: 365px;
  height: 8px;
  background-color: #628A89;
  margin-top: 20px;
}

.main_screen {
  position: relative;
}

.main_screen_socials {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 69px;
  height: 322px;
  left: 0;
  bottom: 90px;
  background-color: #456766;
  border-radius: 0 40px 40px 0;
}

.main_screen_socials a {
  line-height: 0;
  margin-right: 5px;
  position: relative;
  left: 0px;
  transition: 0.3s;
}

.main_screen_socials a:hover {
  position: relative;
  left: 4px;
  transition: 0.3s;
}

.main_screen_right {
  width: 53%;
  display: flex;
  justify-content: end;
}

.main_bg_opacity {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #456766;
  opacity: 0.85;
  border-radius: 100px 0px 100px 100px;
}

.main_bg img {
  position: relative;
  top: -48px;
  margin-right: 64px;
}

.main_img_ellipse {
  background: #F9F9F9;
  box-shadow: 10px 10px 50px rgba(0, 0, 0, 0.35);
  width: 740px;
  height: 740px;
  position: absolute;
  border-radius: 50%;
  right: 45px;
  top: 143px;
}

.main_advantages {
  display: flex;
  column-gap: 50px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  bottom: -60px;
}

.main_advantage {
  display: flex;
  align-items: center;
  gap: 30px;
  background: #FFFFFF;
  box-shadow: 2px 2px 40px rgba(69, 103, 102, 0.35);
  border-radius: 55px;
  width: 474px;
  height: auto;
  padding: 30px;
}

.main_advantage_title h3 {
  margin: 0;
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  color: #456766;
}

.main_advantage_descr p {
  margin: 6px 0 0 0;
  font-size: 12px;
  line-height: 21px;
  color: #628A89;
}

.ellipse {
  background: #ffffff;
  box-shadow: 0px 0px 30px rgba(69, 103, 102, 0.2);
  border-radius: 50%;
  z-index: 3;
}

.ellipse_1 {
  width: 152px;
  height: 152px;
  position: absolute;
  top: 150px;
  left: -70px;
}

.ellipse_2 {
  width: 152px;
  height: 152px;
  position: absolute;
  top: 117px;
  right: -70px;
}

.services {
  margin-top: 230px;
}

.services_title_row {
  display: flex;
  align-items: center;
  margin-left: 60px;
  column-gap: 100px;
  position: relative;
}

.services_title_img {
  position: relative;
  line-height: 0;
  max-width: 474px;
  max-height: 532px;
  width: 100%;
  height: 100%;
}

.services_title_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 64px 0 64px 64px;
}

.services_title_img_opacity {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #456766;
  opacity: 0.85;
  border-radius: 64px 0 64px 64px;
}

.ellipse_3 {
  width: 219px;
  height: 219px;
  position: absolute;
  left: -130px;
  top: 183px;
}

.services_title h2 {
  margin: 0;
  font-weight: 700;
  font-size: 80px;
  line-height: 104px;
  color: #456766;
}

.services_title_descr {
  font-size: 18px;
  line-height: 36px;
  color: #628A89;
  margin-top: 50px;
  max-width: 714px;
}

.ellipse_4 {
  width: 152px;
  height: 152px;
  position: absolute;
  top: -75px;
  left: 52%;
}

.ellipse_5 {
  width: 83px;
  height: 83px;
  position: absolute;
  top: 40%;
  right: 20%;
}

.ellipse_6 {
  width: 152px;
  height: 152px;
  position: absolute;
  top: 50%;
  right: -50px;
}

.services_row {
  margin-top: 150px;
  position: relative;
}

.services_row .slick-track {
  display: flex;
  margin-bottom: 30px;
}

.services_row .slick-list {
  overflow: hidden;
  margin: 0 -33px;
}

.service {
  margin: 0 33px;
  background: #FFFFFF;
  box-shadow: 10px 10px 20px rgba(69, 103, 102, 0.15);
  border-radius: 50px 0px 50px 50px;
}

.services_img {
  line-height: 0;
}

.services_img img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 50px 0 0 0;
}

.services_title h3 {
  margin: 18px 0 0 0;
  padding: 0 20px;
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  line-height: 24px;
  color: #456766;
}

.services_descr {
  margin-top: 15px;
  font-size: 14px;
  line-height: 20px;
  color: #628A89;
  padding: 0 20px 20px 20px;
}

.services_row .slick-arrow {
  position: absolute;
  top: 42%;
  font-size: 0;
  border: 0;
  border-radius: 50%;
  background: #ffffff;
  box-shadow: 0px 0px 20px rgba(69, 103, 102, 0.15);
  width: 50px;
  height: 50px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 5;
}

.services_row .slick-prev {
  left: -6%;
}

.services_row .slick-next {
  right: -6%;
}

.services_row .slick-prev::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 27px;
  background: url('..//img/arrow-prev.svg') no-repeat;
}

.services_row .slick-next::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 27px;
  background: url('..//img/arrow-next.svg') no-repeat;
}

.advantages {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 140px 60px 0 60px;
  position: relative;
}

.advantages_title_box {
  min-width: 433px;
}

.advantages_title h2 {
  margin: 0;
  font-weight: 700;
  font-size: 64px;
  line-height: 72px;
  color: #456766;
}

.advantages .line {
  width: 288px;
}

.advantages_title_descr {
  font-size: 18px;
  line-height: 36px;
  color: #628A89;
  margin-top: 25px;
}

.advantages_row {
  display: flex;
  justify-content: space-between;
  column-gap: 37px;
  margin-left: 37px;
}

.advantage {
  background-repeat: no-repeat;
  background-size: cover;
  width: 413px;
  position: relative;
  border-radius: 50px 0px 50px 50px;
}

.advantage_bg_opacity {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #456766;
  opacity: 0.85;
  border-radius: 50px 0px 50px 50px;
}

.advantage_icon {
  position: relative;
  padding: 50px 20px 0 50px;
  line-height: 0;
}

.advantage_icon img {
  height: 114px;
}

.advantage_title {
  position: relative;
  padding: 40px 20px 0 50px;
}

.advantage_title h3 {
  margin: 0;
  font-weight: 700;
  font-size: 31px;
  line-height: 34px;
  color: #FFFFFF;
}

.advantage_descr {
  padding: 8px 20px 40px 50px;
  font-size: 14px;
  line-height: 26px;
  color: #FFFFFF;
  position: relative;
}

.ellipse_7 {
  position: absolute;
  left: -109px;
  top: -144px;
  width: 152px;
  height: 152px;
}

.ellipse_8 {
  position: absolute;
  width: 152px;
  height: 152px;
  right: -100px;
  top: 27px;
}

.ellipse_9 {
  position: absolute;
  width: 83px;
  height: 83px;
  bottom: -50px;
  left: 18%;
}

.portfolio {
  margin-top: 150px;
}

.portfolio_title_row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 160px;
  position: relative;
}

.portfolio_title h2 {
  margin: 0;
  font-weight: 700;
  font-size: 70px;
  line-height: 72px;
  color: #456766;
}

.portfolio_descr {
  font-size: 18px;
  line-height: 36px;
  color: #628A89;
  margin-top: 35px;
}

.portfolio_button {
  padding: 20px 100px;
  border-radius: 50px;
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
  color: #FFFFFF;
  background-color: #456766;
  border: 1px solid #456766;
  box-shadow: 10px 10px 20px rgba(69, 103, 102, 0.25);
  text-decoration: none;
  margin-top: 90px;
  display: inline-block;
  transition: 0.3s;
  position: relative;
  z-index: 6;
}

.portfolio_button:hover {
  background-color: #fff;
  color: #456766;
  transition: 0.3s;
}

.portfolio_left_box {
  max-width: 660px;
}

.portfolio_decor {
  background: #456766;
  width: 402px;
  height: 66px;
  border-radius: 50px 0 0 0;
}

.portfolio_right_box {
  display: flex;
  flex-direction: column;
  align-items: end;
  position: relative;
  margin-left: 50px;
}

.portfolio_title_bg {
  width: 900px;
  height: 629px;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 100px 0px 100px 100px;
  position: relative;
  margin-top: 30px;
  overflow: hidden;
}

.portfolio_title_bg_opacity {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #456766;
  opacity: 0.85;
  border-radius: 100px 0px 100px 100px;
}

.portfolio_title_bg_ellipse {
  background: #FFFFFF;
  box-shadow: 10px 10px 50px rgba(0, 0, 0, 0.35);
  width: 549px;
  height: 549px;
  border-radius: 50%;
  position: absolute;
  right: 58px;
  bottom: -80px;
}

.portfolio_title_img {
  position: absolute;
  bottom: -100px;
  right: 21px;
  z-index: 5;
}

.ellipse_10 {
  background: #FFFFFF;
  box-shadow: 0px 0px 30px rgba(69, 103, 102, 0.2);
  width: 198px;
  height: 198px;
  position: absolute;
  bottom: -40px;
  left: -250px;
}

.ellipse_11 {
  position: absolute;
  background: #FFFFFF;
  box-shadow: 0px 0px 30px rgba(69, 103, 102, 0.2);
  width: 152px;
  height: 152px;
  top: 20px;
  left: 12%;
}

.ellipse_12 {
  position: absolute;
  background: #FFFFFF;
  box-shadow: 0px 0px 30px rgba(69, 103, 102, 0.2);
  width: 152px;
  height: 152px;
  top: 232px;
  right: -90px;
}

.portfolio_row {
  margin-top: 90px;
  position: relative;
}

.portfolio_row .slick-track {
  display: flex;
  margin-bottom: 40px;
}

.portfolio_row .slick-list {
  overflow: hidden;
  margin: 0 -25px;
}

.portfolio_item {
  line-height: 0;
  margin: 0 25px;
  box-shadow: 10px 10px 20px rgba(69, 103, 102, 0.25);
  border-radius: 70px 0px 70px 70px;
}

.portfolio_item img {
  width: 100%;
  object-fit: cover;
  border-radius: 70px 0px 70px 70px;
}

.portfolio_row .slick-arrow {
  position: absolute;
  top: 42%;
  font-size: 0;
  border: 0;
  border-radius: 50%;
  background: #ffffff;
  box-shadow: 0px 0px 20px rgba(69, 103, 102, 0.15);
  width: 50px;
  height: 50px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 5;
}

.portfolio_row .slick-prev {
  left: -6%;
}

.portfolio_row .slick-next {
  right: -6%;
}

.portfolio_row .slick-prev::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 27px;
  background: url('..//img/arrow-prev.svg') no-repeat;
}

.portfolio_row .slick-next::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 27px;
  background: url('..//img/arrow-next.svg') no-repeat;
}

.reviews {
  margin-top: 150px;
  position: relative;
}

.reviews_title {
  display: flex;
  justify-content: center;
}

.reviews_title .line {
  width: 340px;
}

.reviews_title h2 {
  font-weight: 700;
  font-size: 70px;
  line-height: 72px;
  color: #456766;
  margin: 0;
}

.reviews_row {
  display: flex;
  justify-content: space-between;
  margin-top: 70px;
  column-gap: 50px;
  position: relative;
  z-index: 5;
}

.review {
  max-width: 500px;
  width: 100%;
  background: #FFFFFF;
  box-shadow: 10px 10px 20px rgba(69, 103, 102, 0.15);
  border-radius: 30px 0px 30px 30px;
  padding: 20px;
}

.review_top {
  display: flex;
  column-gap: 40px;
}

.review_photo {
  border-radius: 50%;
  overflow: hidden;
  line-height: 0;
}

.review_top_right img {
  margin-top: 20px;
}

.review_author {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  color: #456766;
}

.review_top_right {
  margin-top: 10px;
}

.review_text {
  font-size: 16px;
  line-height: 24px;
  color: #628A89;
  margin-top: 30px;
}

.ellipse_13 {
  position: absolute;
  width: 99px;
  height: 99px;
  left: 14%;
  top: -40px;
}

.ellipse_14 {
  position: absolute;
  width: 157px;
  height: 157px;
  top: -120px;
  right: -50px;
}

footer {
  margin-top: 150px;
  background: #456766;
  color: #FFFFFF;
  padding: 20px 0;
}

.footer_row {
  display: flex;
  justify-content: space-between;
}

.footer_title h3 {
  margin: 0;
  font-weight: 700;
  font-size: 26px;
  line-height: 26px;
}

.footer_title .line {
  width: 109px;
  height: 4px;
  background: #FFFFFF;
  margin-top: 6px;
}

.footer_title_icons {
  display: flex;
  column-gap: 30px;
  margin-top: 24px;
}

.footer_address_title,
.footer_phones_title,
.footer_schedule_title,
.footer_socials_title {
  font-weight: 700;
  font-size: 16px;
  line-height: 16px;
}

.footer_address,
.footer_schedule {
  font-size: 16px;
  line-height: 24px;
  margin-top: 15px;
}

.footer_phones {
  font-size: 14px;
  line-height: 24px;
  margin-top: 15px;
}

.footer_phone {
  color: #fff;
  text-decoration: none;
}

.footer_socials {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 15px;
  max-width: 115px;
}

.footer_socials_item a {
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  bottom: 0px;
  transition: 0.3s;
}

.footer_socials_item a:hover {
  position: relative;
  bottom: 4px;
  transition: 0.3s;
}

.footer_copyright {
  padding-top: 20px;
  margin-top: 30px;
  border-top: 1px solid #ffffff;
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
}

.blog_title_row {
  margin: 100px 3% 0 3%;
  display: flex;
  align-items: center;
  position: relative;
}

.blog_ellipse_1 {
  position: absolute;
  width: 219px;
  height: 219px;
  top: 183px;
  left: -120px;
}

.blog_ellipse_2 {
  position: absolute;
  width: 152px;
  height: 152px;
  top: -80px;
  left: 35%;
}

.blog_ellipse_3 {
  position: absolute;
  width: 83px;
  height: 83px;
  top: 20px;
  right: 20%;
}

.blog_ellipse_4 {
  position: absolute;
  width: 152px;
  height: 152px;
  top: 50%;
  right: -50px;
}

.blog_title_img {
  width: 474px;
  height: 532px;
  border-radius: 64px 0px 64px 64px;
  position: relative;
}

.blog_title_img_opacity {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #456766;
  opacity: 0.85;
  border-radius: 64px 0px 64px 64px;
}

.blog_title_box {
  max-width: 750px;
  margin-left: 100px;
}

.blog_title h1 {
  font-weight: 700;
  font-size: 80px;
  line-height: 104px;
  color: #456766;
  margin: 0;
}

.blog_title_descr {
  font-size: 18px;
  line-height: 36px;
  color: #628A89;
  margin-top: 50px;
}

.blog_posts_row {
  display: flex;
  flex-wrap: wrap;
  column-gap: 50px;
  row-gap: 70px;
  margin-top: 150px;
  position: relative;
  z-index: 5;
}

.blog_post {
  max-width: 500px;
  width: 100%;
  text-decoration: none;
  box-shadow: 10px 10px 20px rgba(69, 103, 102, 0.15);
  border-radius: 50px 0px 50px 50px;
  padding-bottom: 35px;
  transition: 0.3s;
  background-color: #FFFFFF;
}

.blog_post:hover {
  box-shadow: 10px 10px 20px rgba(69, 103, 102, 0.3);
  transition: 0.3s;
}

.blog_post_img {
  line-height: 0;
}

.blog_post_img img {
  border-radius: 50px 0px 0px 0px;
  width: 100%;
  object-fit: cover;
}

.blog_post_text h2 {
  font-weight: 700;
  font-size: 24px;
  line-height: 24px;
  color: #456766;
  text-align: center;
  margin: 25px 0;
  padding: 0 20px;
}

.blog_post_text p {
  margin: 0;
  font-size: 14px;
  line-height: 20px;
  color: #628A89;
  padding: 0 20px;
}

.btn_see_more {
  display: block;
  margin: 90px auto 0px;
  background: #456766;
  border: 1px solid #456766;
  border-radius: 70px;
  color: #FFFFFF;
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
  cursor: pointer;
  padding: 20px 80px;
  box-shadow: 10px 10px 20px rgba(69, 103, 102, 0.25);
  transition: 0.3s;
  position: relative;
  z-index: 5;
}

.btn_see_more:hover {
  background: #fff;
  color: #456766;
  transition: 0.3s;
}

.ellipse_box {
  position: relative;
}

.blog_ellipse_5 {
  position: absolute;
  width: 219px;
  height: 219px;
  left: -100px;
  top: 22%;
}

.blog_ellipse_6 {
  position: absolute;
  width: 219px;
  height: 219px;
  left: 59%;
  top: 42%;
}

.blog_ellipse_7 {
  position: absolute;
  width: 152px;
  height: 152px;
  right: -60px;
  bottom: 18%;
}

.blog_ellipse_8 {
  position: absolute;
  width: 83px;
  height: 83px;
  left: 18%;
  bottom: -50px;
}

.blog_post_page_title_row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 70px;
  position: relative;
  z-index: 5;
}

.blog_post_page_title h1 {
  font-weight: 700;
  font-size: 80px;
  line-height: 104px;
  color: #456766;
  margin: 40px 0 0 0;
}

.post_page_ellipse_box {
  position: relative;
}

.blog_post_page_thumbnail {
  margin-left: 50px;
  position: relative;
}

.post-thumbnail {
  line-height: 0;
}

.post-thumbnail img {
  width: 300px;
  height: 300px;
  object-fit: cover;
  border-radius: 64px 0px 64px 64px;
}

.blog_post_page_thumbnail_opacity {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #456766;
  border-radius: 64px 0px 64px 64px;
  opacity: 0.85;
}

.post_page_ellipse_1 {
  position: absolute;
  width: 219px;
  height: 219px;
  left: -100px;
  top: 50%;
}

.post_page_ellipse_2 {
  position: absolute;
  width: 83px;
  height: 83px;
  left: 50%;
  top: 60%;
}

.post_page_ellipse_3 {
  position: absolute;
  width: 152px;
  height: 152px;
  right: -70px;
  top: -60px;
}

.similar_articles {
  margin-top: 100px;
}

.similar_articles_title h2 {
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
  margin: 0;
}

.similar_articles_title .line {
  width: 150px;
  height: 4px;
}

.similar_articles_row {
  max-width: 940px;
  margin: 0 auto;
  margin-top: 100px;
  position: relative;
}

.similar_article {
  text-decoration: none;
  color: #628A89;
  margin: 0 50px;
  background: #FFFFFF;
  box-shadow: 10px 10px 20px rgba(69, 103, 102, 0.15);
  border-radius: 50px 0px 50px 50px;
  transition: 0.3s;
}

.similar_article:hover {
  box-shadow: 10px 10px 20px rgba(69, 103, 102, 0.3);
  transition: 0.3s;
}

.similar_articles_row .slick-track {
  display: flex;
  margin-bottom: 50px;
}

.similar_articles_row .slick-list {
  overflow: hidden;
  margin: 0 -50px;
}

.similar_article_thumbnail {
  line-height: 0;
}

.similar_article_thumbnail img {
  width: 100%;
  height: 290px;
  object-fit: cover;
  border-radius: 50px 0 0 0;
}

.similar_article_title h2 {
  margin: 25px 0;
  padding: 0 20px;
  font-weight: 700;
  font-size: 24px;
  line-height: 24px;
  text-align: center;
}

.similar_article_descr {
  font-size: 14px;
  line-height: 20px;
  padding: 0 20px 35px 20px;
}

.similar_article_descr p {
  margin: 0;
}

.similar_articles_row .slick-arrow {
  position: absolute;
  top: 42%;
  font-size: 0;
  border: 0;
  border-radius: 50%;
  background: #ffffff;
  box-shadow: 0px 0px 20px rgba(69, 103, 102, 0.15);
  width: 50px;
  height: 50px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 5;
}

.similar_articles_row .slick-prev {
  left: -14%;
}

.similar_articles_row .slick-next {
  right: -14%;
}

.similar_articles_row .slick-prev::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 27px;
  background: url(..//img/arrow-prev.svg) no-repeat;
}

.similar_articles_row .slick-next::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 27px;
  background: url(..//img/arrow-next.svg) no-repeat;
}

.post .container {
  max-width: 1200px;
  margin: 0 auto;
}

.header_menu_mobile,
.navigation_row {
  display: none;
}

.services_title_text {
  position: relative;
  z-index: 5;
}

article.post {
  margin-top: 120px;
}

.header_messangers_mobile,
.main_screen_socials_mobile {
  display: none;
}

/* ================================================================responsive============================================================================= */
@media(max-width:1850px) {

  header .container,
  .main_screen .container {
    max-width: 95%;
  }

  .container {
    max-width: 95%;
  }

  .main_screen_right {
    width: 60%;
    margin-left: 20px;
  }

  .main_advantages {
    column-gap: 20px;
  }

  .main_advantage {
    width: 400px;
  }

  .services .container,
  .portfolio .container {
    max-width: 85%;
  }

  .advantage {
    width: auto;
    height: auto;
  }
}

@media(max-width:1684px) {
  .blog_posts_row {
    justify-content: center;
  }

  .main_advantages {
    bottom: -130px;
  }
}

@media(max-width:1536px) {
  .navigation {
    column-gap: 30px;
  }

  .advantage_icon {
    padding: 20px 20px 0 20px;
  }

  .advantage_title {
    padding: 20px 20px 0 20px;
  }

  .advantage_descr {
    padding: 8px 20px 20px 20px;
  }

  .advantage_icon img {
    max-width: 100px;
  }

  .ellipse_5 {
    display: none;
  }
}

@media(max-width:1500px) {
  .main_img_ellipse {
    right: 5px;
  }

  .main_bg img {
    margin-right: 25px;
  }

  .main_bg {
    width: 100%;
    height: 100%;
  }

  .main_img_ellipse {
    width: 550px;
    height: 550px;
  }

  .main_bg img {
    max-width: 537px;
    top: 35px;
  }

  .main_screen_socials {
    width: 55px;
  }

  .main_screen_right,
  .main_screen_left {
    width: 50%;
  }

  .ellipse_1 {
    top: 60px;
    width: 140px;
    height: 140px;
  }

  .main_advantage {
    width: 350px;
    padding: 20px;
    gap: 20px;
  }

  .main_advantage_title h3 {
    font-size: 20px;
  }

  .main_advantage_descr p {
    line-height: 18px;
  }

  .portfolio_left_box {
    width: 50%;
  }

  .portfolio_right_box {
    width: 50%;
  }

  .portfolio_title_row {
    margin-left: 6%;
  }

  .portfolio_title_bg {
    width: 100%;
  }

  .ellipse_10 {
    left: -16%;
  }

  .advantages {
    margin: 140px auto 0 auto;
    max-width: 95%;
  }

  .blog_ellipse_4 {
    top: 86%;
  }

  .post_page_ellipse_1 {
    width: 152px;
    height: 152px;
    left: -69px;
    top: 62%;
  }
}

@media(max-width:1439px) {
  .navigation li a {
    font-size: 22px;
  }

  .lang {
    font-size: 22px;
    width: 80px;
  }

  .header_messanger {
    width: 45px;
    height: 45px;
  }

  .header_messanger img {
    max-width: 32px;
  }

  .ellipse_6 {
    top: 82%;
  }

  .advantage_title h3 {
    font-size: 24px;
    line-height: 30px;
  }

  .advantage_title {
    padding: 10px 20px 0 20px;
  }

  .advantage_descr {
    line-height: 22px;
  }

  .portfolio_title_row {
    margin-left: 2.5%;
  }

  .ellipse_10 {
    left: -12%;
  }

  .portfolio_title_img {
    right: 0;
  }

  .portfolio_title_bg_ellipse {
    right: 10px;
  }
}

@media(max-width:1279px) {

  .similar_article {
    margin: 0 25px;
  }

  .similar_articles_row {
    max-width: 80%;
  }

  .post .container {
    max-width: 95%;
  }

  .blog_title h1,
  .blog_post_page_title h1 {
    font-size: 60px;
    line-height: 70px;
  }

  .blog_title_box {
    margin-left: 50px;
  }

  .portfolio_row .slick-prev {
    left: -8%;
  }

  .portfolio_row .slick-next {
    right: -8%;
  }

  .portfolio_left_box {
    width: 40%;
  }

  .portfolio_right_box {
    width: 60%;
  }

  .advantages_title_box {
    min-width: auto;
  }

  .advantages {
    flex-direction: column;
    gap: 50px;
    align-items: start;
  }

  .advantages_row {
    position: relative;
    z-index: 5;
    margin-left: 0;
  }

  .advantage {
    width: 100%;
  }

  .services_title_row {
    margin: 0 auto;
    max-width: 95%;
  }

  .header_menu_mobile {
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-top: 30px;
    z-index: 99;
  }

  .header_menu {
    display: none;
  }

  .header_messangers_mobile,
  .main_screen_socials_mobile {
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 5;
  }

  .header_menu_mobile_contacts .main_screen_socials_mobile {
    justify-content: start;
  }

  .main_screen_socials_mobile {
    margin-top: 10px;
  }

  .burger {
    background-color: #456766;
    padding: 10px 50px 10px 20px;
    border-radius: 40px 0 0 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 8px;
  }

  .burger_line {
    width: 40px;
    height: 4px;
    background-color: #FFFFFF;
  }

  .navigation_row {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 50px;
    background-color: #F9F9F9;
    padding: 48px 38px 48px 38px;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999999;
    transform: translatex(100%);
    transition: transform ease-in-out .3s;
  }

  .navigation_row_active {
    transform: translatex(0);
    transition: transform ease-in-out .3s;
  }

  .no_scroll {
    overflow: hidden;
  }

  .navigation {
    display: flex;
    flex-direction: column;
    gap: 15px;
  }

  .navigation li::after {
    display: none;
  }

  .navigation li a {
    font-size: 26px;
  }

  .header_messangers {
    background: none;
    padding: 0;
    margin-top: 30px;
    column-gap: 20px;
  }

  .header_menu_mobile_contacts {
    display: flex;
    flex-direction: column;
    gap: 15px;
  }

  .header_menu_mobile_phone {
    text-decoration: none;
    color: #456766;

  }

  .lang {
    width: auto;
    height: auto;
    margin-top: 50px;
    padding-top: 15px;
    border-top: 1px solid #456766;
    max-width: 450px;
  }

  .lang .sub_menu_lang {
    margin: 0;
  }

  .lang .sub_menu_lang {
    padding-left: 22px;
    margin-left: 22px;
    border-left: 1px solid #456766;
  }

  .lang a {
    color: #456766;
  }

  .pll-parent-menu-item {
    position: unset;
    background-color: transparent;
    border-radius: 0;
    padding: 0;
    width: auto;
    height: auto;
    overflow: auto;
    display: flex;
    justify-content: center;
  }

  .lang_arrow {
    display: none;
  }

  .header_menu_mobile_phone {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 20px;
  }

  .navigation_row_close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    cursor: pointer;
  }

  .navigation_row_close::before {
    content: '';
    position: absolute;
    top: 20px;
    left: 3px;
    width: 30px;
    height: 2px;
    background-color: #456766;
    transform: rotate(45deg);
  }

  .navigation_row_close::after {
    content: '';
    position: absolute;
    left: 17px;
    top: 6px;
    width: 2px;
    height: 30px;
    background-color: #456766;
    transform: rotate(45deg);
  }

  .main_screen_main_text h1 {
    font-size: 75px;
    line-height: 82px;
  }

  .services_title h2,
  .advantages_title h2,
  .portfolio_title h2,
  .reviews_title h2 {
    font-size: 66px;
    line-height: 80px;
  }

  .main_screen_left_text {
    font-size: 26px;
    line-height: 30px;
  }

  .main_screen_left_descr {
    font-size: 18px;
    line-height: 32px;
  }

  .main_screen_socials {
    display: none;
  }

  header .container,
  .main_screen .container {
    max-width: 97%;
  }

  .main_screen_socials_mobile {
    display: flex;
    align-items: center;
    column-gap: 20px;
  }

  .main_screen_social {
    width: 45px;
    height: 45px;
    background-color: #628A89;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .main_bg img {
    top: -100px;
    max-width: fit-content;
    width: 110%;
  }

  .main_img_ellipse {
    width: 450px;
    height: 450px;
    top: 100px;
  }

  .main_bg {
    max-height: 650px;
  }

  .ellipse_2 {
    display: none;
  }

  .main_advantage {
    width: 300px;
  }

  .main_advantages {
    bottom: -128px;
  }

  .services_row .slick-prev {
    left: -7%;
  }

  .services_row .slick-next {
    right: -7%;
  }
}

@media(max-width:1118px) {
  .services .line {
    width: 60%;
    max-width: 300px;
  }

  .reviews_row {
    flex-direction: column;
    gap: 30px;
    align-items: center;
  }
}

@media(max-width:1100px) {
  .blog_title_img {
    width: 40%;
    height: auto;
  }

  .blog_title_img img {
    width: 100%;
    object-fit: cover;
  }

  .blog_title_box {
    width: 60%;
  }

  .blog_ellipse_2 {
    display: none;
  }

  .blog_ellipse_1 {
    width: 170px;
    height: 170px;
  }

  .blog_ellipse_3 {
    top: -22%;
  }

  .footer_row {
    flex-wrap: wrap;
    row-gap: 50px;
  }

  .footer_row_item {
    width: 25%;
  }

  .footer_logo,
  .footer_title_box {
    width: 50%;
  }

  .footer_row_item {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .footer_address_title {
    width: 136px;
  }

  .footer_phones_title {
    width: 108px;
  }

  .footer_schedule_title {
    width: 143px;
  }

  .footer_socials_title {
    width: 115px;
  }

  .ellipse_13 {
    left: -4%;
  }

  .ellipse_11 {
    left: -7%;
  }

  .ellipse_8 {
    width: 100px;
    height: 100px;
    right: -74px;
    top: 0px;
  }

  .main_advantage {
    width: 270px;
  }

  .service {
    margin: 0 20px;
  }

  .services_row .slick-list {
    margin: 0 -20px;
  }

  .services_row .slick-prev {
    left: -8%;
  }

  .services_row .slick-next {
    right: -8%;
  }
}

@media(max-width:1000px) {
  .reviews_title .line {
    width: 60%;
  }

  .portfolio_title_img img {
    width: 100%;
  }

  .portfolio_title_bg {
    height: 500px;
  }

  .portfolio_title_bg_ellipse {
    width: 450px;
    height: 450px;
  }

  .services_title_row {
    column-gap: 50px;
  }

  .services_title_descr {
    line-height: 32px;
  }

  .main_advantage {
    flex-direction: column;
    width: 200px;
  }

  .main_advantages {
    bottom: -200px;
  }

  .ellipse_4 {
    display: none;
  }

  .ellipse_1 {
    top: -238px;
  }

  .main_bg img {
    top: -164px;
  }

  .main_img_ellipse {
    display: none;
  }

  .main_advantages {
    flex-direction: column;
    gap: 20px;
    left: auto;
    transform: translate(0, 0);
    right: 3%;
  }

  .main_advantage {
    width: 350px;
    flex-direction: row;
  }

  .main_screen_left {
    width: 40%;
  }

  .main_screen_right {
    width: 60%;
  }

  .main_screen_main_text h1 {
    font-size: 60px;
    line-height: 66px;
  }

  .main_screen_left_text {
    font-size: 20px;
    line-height: 24px;
  }

  .main_screen_row {
    align-items: center;
  }

  .main_screen_left .line {
    width: 80%;
    max-width: 290px;
  }

  .services_title h2,
  .advantages_title h2,
  .portfolio_title h2,
  .reviews_title h2 {
    font-size: 51px;
    line-height: 65px;
  }
}

@media(max-width:950px) {
  .blog_post_page_title .line {
    width: 50%;
  }
}

@media(max-width:900px) {
  .portfolio_row {
    margin-top: 70px;
    z-index: 5;
  }

  .portfolio_title_bg {
    height: 450px;
  }

  .portfolio_title_bg_ellipse {
    width: 400px;
    height: 400px;
  }

  .portfolio_left_box .line {
    width: 60%;
  }
}

@media(max-width:768px) {
  .main_screen .container {
    max-width: 95%;
    margin: 0 auto;
  }

  .main_screen_row {
    margin-top: 30px;
  }

  .blog_post_page_title_row {
    flex-direction: column;
    gap: 50px;
  }

  .blog_post_page_thumbnail {
    margin-left: 0px;
    text-align: center;
  }

  article.post {
    margin-top: 50px;
  }

  .blog_title_img {
    display: none;
  }

  .blog_title_box {
    width: 100%;
    margin-left: 0;
    position: relative;
    z-index: 5;
  }

  .portfolio_title_bg,
  .portfolio_title_bg_opacity {
    border-radius: 50px 0 50px 50px;
  }

  .portfolio_title_row {
    flex-direction: column;
    gap: 50px;
    max-width: 95%;
    margin: 0 auto;
  }

  .portfolio_left_box,
  .portfolio_right_box {
    width: 100%;
    margin-left: 0;
  }

  .portfolio_decor {
    display: none;
  }

  .ellipse_11,
  .ellipse_10,
  .portfolio_title_bg_ellipse,
  .ellipse_12 {
    display: none;
  }

  .portfolio_title_bg {
    height: 400px;
  }

  .ellipse_9 {
    width: 120px;
    height: 120px;
    bottom: 46%;
    left: -1%;
  }

  .advantages_row {
    flex-direction: column;
    gap: 30px;
    width: 100%;
    align-items: center;
  }

  .advantage {
    width: 100%;
    max-width: 500px;
  }

  .services {
    margin-top: -128px;
  }

  .services_title_img {
    display: none;
  }

  .ellipse_3 {
    width: 100px;
    height: 100px;
    left: -58px;
    top: auto;
    bottom: -116px;
  }

  .ellipse_6 {
    width: 120px;
    height: 120px;
    position: absolute;
    top: -50px;
    right: -50px;
  }

  .main_screen_row {
    flex-direction: column;
    gap: 50px;
  }

  .main_screen_left {
    position: relative;
    z-index: 5;
  }

  .main_screen_left,
  .main_screen_right {
    width: 100%;
    margin-left: 0;
  }

  .ellipse_1 {
    display: none;
  }

  .header_ellipse {
    left: -102px;
    top: -75px;
    width: 155px;
    height: 155px;
  }

  .main_bg img {
    top: -80px;
  }

  .main_bg,
  .main_bg_opacity {
    border-radius: 50px 0 50px 50px;
  }

  .main_advantages {
    position: relative;
    top: -200px;
    right: 0;
    max-width: 90%;
    margin: 0 auto;
    align-items: center;
    margin-left: 6%;
  }

  .main_advantage {
    width: 100%;
    max-width: 350px;
    padding: 0;
    border-radius: 30px;
    box-shadow: 2px 2px 15px rgba(69, 103, 102, 0.35);
  }

  .main_advantage_icon {
    margin-left: 10px;
  }

  .main_advantage_icon img {
    max-width: 60px;
  }

  .main_advantage_text {
    margin: 10px 10px 10px 0;
  }

  .main_advantage_title h3 {
    line-height: 24px;
  }

  .slick-dots {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 30px;
  }

  .slick-dots li {
    list-style: none;
    line-height: 0;
  }

  .slick-dots li button {
    background: none;
    border: 0;
    font-size: 0;
    cursor: pointer;
    line-height: 0;
    padding: 0;
  }

  .slick-dots li button::after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #456766;
    border: 1px solid #456766;
    border-radius: 50%;
  }

  .slick-dots .slick-active button::after {
    background-color: transparent;
  }

  .services .container {
    max-width: 95%;
  }

  .reviews {
    margin-top: 100px;
  }
}

@media(max-width:650px) {
  .footer_row_item {
    width: 50%;
  }
}

@media(max-width:600px) {
  .services_row .slick-list {
    margin: 0 auto;
    max-width: 80%;
  }

  .ellipse_13 {
    top: -100px;
    left: -50px;
  }

  .ellipse_14 {
    width: 130px;
    height: 130px;
    top: -160px;
    right: -40px;
  }

  .review {
    padding: 20px 0;
  }

  .review_top,
  .review_text {
    padding: 0 20px;
  }

  .blog_title .line {
    width: 50%;
  }
}

@media(max-width:500px) {

  .footer_row_item {
    width: 50%;
  }

  .footer_logo,
  .footer_title_box {
    width: 100%;
  }
}

@media(max-width:450px) {
  .services_row .slick-list {
    max-width: 100%;
  }

  .portfolio_title_bg {
    height: 300px;
  }

  .portfolio {
    margin-top: 100px;
  }

  .portfolio_button {
    width: 100%;
    margin-top: 30px;
    padding: 20px 0;
    text-align: center;
  }

  .reviews_title .line {
    width: 40%;
  }

  .ellipse_14 {
    top: 150px;
  }
}